{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft.AspNetCore": "Warning",
      "Microsoft.EntityFrameworkCore": "Warning"
    }
  },
  "AllowedHosts": "*",
  "ConnectionStrings": {
    "DefaultConnection": "#{db-connection-string}#",
    "HangfireConnection": "#{hangfire-connection-string}#"
  },
  "E5_CRM": {
    "ApiKey": "#{e5-crm-api-key}#"
  },
  "GoogleAuth": {
    "ClientId": "#{google-auth-client-id}#"
  },
  "JwtSettings": {
    "SecretKey": "#{jwt-secret-key}#",
    "Issuer": "#{jwt-issuer}#",
    "Audience": "#{jwt-audience}#",
    "ExpiryDays": 7
  },
  "Hangfire": {
    "ServerName": "#{hangfire-server-name}#",
    "WorkerCount": 5,
    "DashboardPath": "/hangfire"
  },
  "Kestrel": {
    "Endpoints": {
      "Http": {
        "Url": "http://0.0.0.0:7142"
      }
    }
  }
}